@charset "utf-8";
#kalkalz label{width:350px; padding-right:10px;padding-left:5px;}
#kalkalz input.txt{  border: 1px solid #888888; color:#555555; width: 190px; }

 a.menu2akt:link, a.menu2akt:visited, a.menu2akt:hover{ margin-right: 40px;   border-width: 0px 0px 1px 0px; border-style: dotted;font-weight:bold;border-style:none; border-width: 0px 0px 0px 0px;    color: #FFFFFF;}

.npsmall{color: #DDDDDD; font-size:10px;}
.rpsmall{color: #006400; font-size:10px;}
.progtxt{margin-bottom:7px;}
 
.redprog
{
background: url(../inc/pzp/images/tab2.png) no-repeat top center;
height:93px;
width:120px;
text-align:center;
vertical-align:bottom;
color: #006400;
font-size:10px;
}

.notprog
{
background: url(../inc/pzp/images/tab3.png) no-repeat top center;
height:93px;
width:120px;
text-align:center;
vertical-align:bottom;
color: #aaaaaa;
font-size:10px;
}

.tabprogres
{
background: url(../images/tab1.png) repeat-x top left;
height:93px;
width:800px;
display:block;
margin:5px auto 10px auto;

}

.slogan

{padding: 28px 0px 0px 28px; color:#006400; font-size:18px; }

.sloganinfo

{padding: 12px 0px 0px 36px; color:#888888; font-size:14px; }



.calendarDateInput2

{ border: 1px solid #888888; margin:0px, padding:0px; color:#555555; width: 55px; }





.text

{

width:150px;

margin-right:5px;

height:12px;

font-size:10px;

color:#006400;}



.textpal

{

width:152px;

margin-right:5px;

height:16px;

font-size:10px;

color:#006400;}





.formadr

{margin-left:30px;

}



table .o

{color:#888888;

text-indent:40px;

}



table .heading

{color:#006400;text-indent:25px; line-height:30px;

}



.fele{border:1px solid #BBBBBB;color:#777777;}

a.upos:hover {color:#006400;}

a.speci:link, a.speci:visited {color:#006400;}

a.speci:hover{border-bottom: 1px dotted #006400; }



#vybervozidla

{

margin-top:5px;

_margin-top:3px;

margin-left:60px;

width:190px;

}



#vybvoz

{

background: url(../inc/pzp/images/vybvoz.gif)  no-repeat top left;

width:500px;

height:35px;

display:block;

border: 0px solid #FF0000;

}



.redb



{

 background: url(../images/redb.gif)  no-repeat top left;

color:#FFFFFF;

margin: 7px 10px 7px 182px;

_margin: 1px 10px 7px 139px;

display:blok;

height:38px;

width:147px;

border: 0px solid;

}

.redbcar

{

background: url(../images/redb.gif)  no-repeat top left;

margin: 22px 10px 7px 52px;

display:block;

height:38px;

width:147px;

border: 0px solid;

color:#FFFFFF;

line-height:28px;

}





ul

{

color: #777777;

margin-right:20px;

}



.tabka2

{

margin:20px auto 20px auto;

_margin:10px 20px 10px 20px;

width: 720px;

height: 284px;

color:#555555;

}



.tabka, .tabka4

{

margin:20px auto 20px auto;

_margin:10px 10px 10px 10px;

line-height: 16px;

width: 805px;

_width: 785px;





}



.tabka th, .tabka2 th, .tabka4 th

{background: #DDDDDD; padding: 0px 4px 0px 8px;}



.tabka2 th, .tabka4 th

{height:30px;}



.tabka td

{padding: 0px 4px 0px 7px; border-bottom: 0px solid #DDDDDD; font-size:11px !important;}

.tabka2 td

{padding: 0px 4px 0px 7px; border-bottom: 0px solid #DDDDDD; height:50px; }

.tabka4 td

{padding: 0px 0px 0px 1px; border-bottom: 0px solid #DDDDDD; font-size:11px !important;}


.tabka3
{
margin:20px auto 20px auto;
_margin:10px 20px 10px 20px;
line-height:30px;
width: 720px;
} 
.tabka3 th, .tabka2 th
{background: #EEEEEE; padding: 0px 4px 0px 8px;}

.tabka3 td
{padding: 0px 4px 0px 7px; border-bottom: 1px solid #DDDDDD; }



.tabka5 th, .tabka5 th
{background: #FFFFFF; padding: 0px 10px 0px 0px;}



.h1big

{

 color:#222222;

 padding: 9px 0px 0px 10px;

 height: 28px;

 margin: 0px;

 margin-bottom: 18px;

 background-color: transparent;

 font-size: 1.2em;

 font-weight: bold;

 display: block;

 border-bottom: 1px solid;

}



.pzph3

{

padding: 4px 15px 6px 15px;

font-size:12px;

font-weight:bold;

color:#006400;

}

.pzphn

{

padding: 0px 5px 0px 5px;

font-size:11px;



color:#006400;

}



.pzppe

{

padding: 2px 15px 4px 28px;

 color: #777777;

}

.pzppe2

{

padding: 4px 15px 6px 5px;

 color: #777777;

}


form

{margin:0px;

padding:0px;

}





.fajka {height:10px;margin: 2px 2px; background: }

.fajka_t {height:12px;line-height:12px;font-size:12px; margin:6px;}



form

{}



.kalkaform



{

background: #DBDBDB url(../images/backy1.jpg)  no-repeat bottom left;

padding: 0px 0px 0px 0px;

margin:5px auto 5px auto;

}

.kalkaformpzp



{

padding: 0px 0px 0px 0px;

margin:5px auto 5px auto;

}

.platnost_ID_Link

{

width:300px;

background: #FF0000 !important;



}







#info_voz

{display:block;

width: 400px;

}



#info_voz label

{  width: 170px; color:#667667; float: left; padding: 3px 0 0 6px; }



#osoba label

{  width: 140px; color:#667667; float: left; padding: 3px 0 0 6px; }





select {   border: 1px solid #888888; color:#555555; width: 195px; }

label {  width: 90px; color:#888888; float: left; padding: 3px 0 0 6px; }

.llbalbel { font-size:10px; width: 290px !important; color:#888888; float: left; padding: 3px 0 0 6px; }

.llbalbel2 { font-size:10px; width: 110px !important; color:#888888; float: left; padding: 3px 0 0 6px; }

.submenu3 { font-size:10px; color:#888888;  padding: 0px 0px 0px 0px; }

.vypis{  width: 190px;display:block; float:left; color:#888888;}

.vypis2{  width: 190px;display:block; float:left; color:#006400;}

.vypis3{  width: 230px;display:block; float:left; color:#888888;}

.invisible { display: none; }



 a:link, a:hover,a:visited   { text-decoration: none; color:#717171;}



 a.txt:link { text-decoration: none;   color: #777777; font-weight:bold;}

 a.txt:visited { text-decoration: none;   color: #777777; font-weight:bold; }

 a.txt:hover  { border-width: 0px 0px 1px 0px; border-style: dotted;font-weight:bold;border-style:none; border-width: 0px 0px 0px 0px;    color: #006400;}



 a.menu2:link { text-decoration: none;   color: #dddddd; font-weight:bold; margin-right: 40px;  }

 a.menu2:visited { text-decoration: none;   color: #dddddd;  font-weight:bold; margin-right: 40px; }

 a.menu2:hover  { border-width: 0px 0px 1px 0px; border-style: dotted;font-weight:bold;border-style:none; border-width: 0px 0px 0px 0px;    color: #FFFFFF;}





body

{

 background: #F1F1F1;

 margin: 0px;

 padding: 0px;

 color: #494949;

 font-weight:none;

 font-family:  tahoma, verdana, helvetica,"trebuchet ms", "lucida sans", arial;

 font-size: 12px;

}



.box

{

  padding: 5px 5px 5px 5px;

  margin: auto;

  width: 800px;

  background-color: #FFFFFF;

  display: block;

}



#topcar

{

 background:  url(../images/topcar.png)  no-repeat;

 margin: 2px auto 0px auto;

 display: block;

 height:221px;

 width:803px;

}





#content

{

 background:  url(../images/back.png)  repeat-y;

 margin: 20px auto 0px auto;

 display: block;

 width: 862px;

}



#obsah

{

 text-align: justify;

 padding: 1px 30px 2px 30px;

}

#obsah2
{
 text-align: justify;
 padding: 1px 5px 2px 5px;
}

#logo

{

background: url(../images/logo.png) no-repeat;

margin: auto;

text-align:left;

display:block;

width: 862px;

height: 132px;

font-family: "trebuchet ms", "lucida sans", tahoma, verdana, helvetica, arial;

}

#logopop

{

background: url(../images/logo.png) no-repeat;

margin: auto;

text-align:left;

display:block;

width: 862px;

height: 30px;

font-family: "trebuchet ms", "lucida sans", tahoma, verdana, helvetica, arial;

}

#menu1

{



background:  url(../images/menu.png)  repeat-x;

color: #686868;

font-size:12px;

width: 802px;

height:28px;

margin:auto;

}



#menu2

{

background: #666666;

font-size:12px;

width: 802px;

height:28px;

margin:auto;

line-height:28px;

text-indent:40px;

}



#menu1 a

{/*font-weight:bold;*/

}



#menu1 a:hover

{

color: #006400;

border-style:dotted;

border-width: 1px 0px 1px 0px;

}





.aktmenu

{

background: url(../images/aktmenu.png) bottom no-repeat;

width:129px;

height:28px;

text-align:center;

display:block;

font-weight:bold;

color: #FFFFFF;

}



a.aktmenulnk:link, a.aktmenulnk:visited, a.aktmenulnk:hover

{

display:block;

padding-top: 12px;

border-style: none !important;

color: #FFFFFF !important ;

}



.mnu

{

width:129px;

color: #717171;

line-height:28px;

text-align:center;

}



#upmenu

{

color:#AAAAAA;

float:right;

margin: 20px 40px 0px 0px;

_margin: 20px 20px 0px 0px;

}



#upmenu a

{

color:#AAAAAA;

}



#upmenu a:hover

{

color:#676767;

}





/* --------------------------- */

p

{

 text-align:justify;

 padding:0px 0px 0px 10px;



}



#info_body{

 color: #777777;

 background: url(../images/info.png) no-repeat;

 width:862px;

 height:42px;

 margin: 0px auto 0px auto;

 line-height: 36px;

 text-indent:60px;

 display: block;

 font-size:16px;

 }





#end_body{

 color: #777777;

 background: url(../images/down.png) no-repeat;

 width:862px;

 height:27px;

 text-align: right;

 margin: auto;

 line-height: 180%;

 display: block;

 font-size:10px;

 }

.podpisblok

{

float:right;

padding-top:5px;

margin-right:45px;

_margin-right:22px;



}



.adminblok

{

float:left;

padding-top:5px;

margin-left:45px;

_margin-left:22px;

}





/*  Headers  */



h1

{

 font-size: 18px;

 color: #006400;

 font-weight:bold;

 margin: 20px 0px 2px 0px;

 padding: 0px 0px 0px 0px;

 font-family: "trebuchet ms", "lucida sans", tahoma, verdana, helvetica, arial;

 }



h2

{

 color: #494949;

 font-size: 14px;

 font-weight:bold;

 margin: 17px 0px 2px 0px;

 padding: 0px 0px 0px 20px;

 font-family: "trebuchet ms", "lucida sans", tahoma, verdana, helvetica, arial;



}

h3

{

 color: #494949;

 font-size: 14px;

 font-weight:bold;

 margin: 17px 0px 0px 0px;

 padding: 0px 0px 0px 10px;

 font-family: "trebuchet ms", "lucida sans", tahoma, verdana, helvetica, arial;



}





.clear {

    clear:both;

}







/*imported*/

.h1ss

{

 padding: 6px 0px 0px 10px;

 height: 20px;

 margin-left: 10px;

 margin-bottom: 5px;

 color: #006400;

 background-color: transparent;

 font-size: 0.8em;

 font-weight: bold;

 display: block;

 border-bottom: 1px solid;

}



.novinky

{

  float:left;

  margin: 20px 10px 3px 0px;

  width: 204px;

  display: block;

}



.blok

{

  padding: 5px 5px 5px 5px;

  margin: 8px 10px 3px auto;

  width: 560px;

  background-color: #FFFFFF;

  display: block;

}



.h1s

{



 padding: 9px 0px 0px 10px;

 height: 22px;

 margin: 0px;

 margin-bottom: 10px;

 color: #006400;

 background-color: transparent;

 font-size: 1.2em;

 font-weight: bold;

 display: block;

 border-bottom: 1px solid;

}



.pzprok

{ text-align:right;

font-weight:bold;

color:#006400;

}



.pozpol

{ text-align:right;

color:#668668;

}



.pozkva

{ text-align:right;

color:#AAAAAA;



}